$(document).ready(function() {

/*Verze local: tady se smaže předchozí kod na dynamické načítání obsahu
a zbyde nám kod jenom pro dynamické otevírání obrázků*/

	/*FANCYBOX*/
	$("a[rel=example_group]").fancybox();//spusť fancybox na všechny "a" s daným atributem rel
	
});